
/* ****************** 1칸 레이아웃  ****************** */

.layout_231771_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_231771_ > div:after {content:''; display:block; clear:both;}
.layout_231771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231771_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231781_ {font-size:0}
.title_231781_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231781_ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title_231781_.style_top p {padding-top:10px}
.title_231781_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231781_.style_right p {padding-right:14px}
.title_231781_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231781_.style_bottom p {padding-bottom:12px}
.title_231781_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231781_.style_left p {padding-left:14px}
.title_231781_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231781_.style_circle1 p {padding-left:18px}
.title_231781_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231781_.style_circle2 p {padding-left:18px}
.title_231781_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231781_ p {font-size:24px}
	.title_231781_.style_top p:before {width:24px}
	.title_231781_.style_right p:before {height:24px}
	.title_231781_.style_bottom p:before {width:24px}
	.title_231781_.style_left p:before {height:24px}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_231801_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_231801_ > ul {margin:0; padding:0; list-style:none;}

.layout_231801_ > #tab_ul_231801_ {display:none;}
.layout_231801_ > #tab_ul_231801_:after {content:''; display:block; clear:both;}
.layout_231801_ > #tab_ul_231801_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_231801_ > #tab_ul_231801_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_231801_ > #tab_ul_231801_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_231801_ > #tab_ul_231801_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #964a3c; border-bottom:none; background:#fff; color:#964a3c;
}

.layout_231801_ > #box_ul_231801_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_231801_ > #box_ul_231801_ > li > div {overflow:hidden; padding:20px; background:#fff; box-sizing:border-box;}
.layout_231801_ > #box_ul_231801_ > li.on {display:block;}
.layout_231801_ > #box_ul_231801_ > li.on > a {border-color:#964a3c; background:#fff; color:#964a3c;}

.layout_231801_.type_HOR > #tab_ul_231801_ {display:block;}
.layout_231801_.type_HOR > #box_ul_231801_ > li > a {display:none;}

.text_sml_231801_ > #tab_ul_231801_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_231801_ > #box_ul_231801_ > li > a {font-size:13px;}
.text_mid_231801_ > #tab_ul_231801_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_231801_ > #box_ul_231801_ > li > a {font-size:14px;}
.text_big_231801_ > #tab_ul_231801_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_231801_ > #box_ul_231801_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_231801_ > #tab_ul_231801_ {display:none !important;}
[id^=div_user_list] .layout_231801_ > #box_ul_231801_ > li {display:block !important;}
[id^=div_user_list] .layout_231801_ > #box_ul_231801_ > li > a {display:block !important;}
[id^=div_user_list] .layout_231801_ > #box_ul_231801_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_231801_.type_HOR > #tab_ul_231801_,
	.layout_231801_.type_RES > #tab_ul_231801_ {display:block;}
	.layout_231801_.type_HOR > #box_ul_231801_ > li > a,
	.layout_231801_.type_RES > #box_ul_231801_ > li > a {display:none;}
    .layout_231801_.type_HOR.border_true > #box_ul_231801_ > li > div,
    .layout_231801_.type_RES.border_true > #box_ul_231801_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_231801_ {min-width:1200px;}
	.layout_231801_.type_HOR > #tab_ul_231801_,
	.layout_231801_.type_RES > #tab_ul_231801_ {display:block;}
	.layout_231801_.type_HOR > #box_ul_231801_ > li > a,
	.layout_231801_.type_RES > #box_ul_231801_ > li > a {display:none;}
    .layout_231801_.type_HOR.border_true > #box_ul_231801_ > li > div,
    .layout_231801_.type_RES.border_true > #box_ul_231801_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231811_ {font-size:0}
.title_231811_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231811_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231811_.style_top p {padding-top:10px}
.title_231811_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231811_.style_right p {padding-right:14px}
.title_231811_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231811_.style_bottom p {padding-bottom:12px}
.title_231811_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231811_.style_left p {padding-left:14px}
.title_231811_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231811_.style_circle1 p {padding-left:18px}
.title_231811_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231811_.style_circle2 p {padding-left:18px}
.title_231811_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231811_ p {font-size:20px}
	.title_231811_.style_top p:before {width:20px}
	.title_231811_.style_right p:before {height:20px}
	.title_231811_.style_bottom p:before {width:20px}
	.title_231811_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231821_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231821_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231901_ {font-size:0}
.title_231901_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231901_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231901_.style_top p {padding-top:10px}
.title_231901_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231901_.style_right p {padding-right:14px}
.title_231901_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231901_.style_bottom p {padding-bottom:12px}
.title_231901_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231901_.style_left p {padding-left:14px}
.title_231901_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231901_.style_circle1 p {padding-left:18px}
.title_231901_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231901_.style_circle2 p {padding-left:18px}
.title_231901_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231901_ p {font-size:20px}
	.title_231901_.style_top p:before {width:20px}
	.title_231901_.style_right p:before {height:20px}
	.title_231901_.style_bottom p:before {width:20px}
	.title_231901_.style_left p:before {height:20px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231861_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231861_ * {box-sizing:border-box;}
.img_ratio_231861_ a {display:block; text-decoration:none;}
.img_ratio_231861_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_231861_ {width:1120px;}
}
@media \0screen{
	.img_ratio_231861_ {width:1120px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231921_ {font-size:0}
.title_231921_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231921_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231921_.style_top p {padding-top:10px}
.title_231921_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231921_.style_right p {padding-right:14px}
.title_231921_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231921_.style_bottom p {padding-bottom:12px}
.title_231921_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231921_.style_left p {padding-left:14px}
.title_231921_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231921_.style_circle1 p {padding-left:18px}
.title_231921_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231921_.style_circle2 p {padding-left:18px}
.title_231921_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231921_ p {font-size:20px}
	.title_231921_.style_top p:before {width:20px}
	.title_231921_.style_right p:before {height:20px}
	.title_231921_.style_bottom p:before {width:20px}
	.title_231921_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231931_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231931_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231941_ {font-size:0}
.title_231941_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231941_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231941_.style_top p {padding-top:10px}
.title_231941_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231941_.style_right p {padding-right:14px}
.title_231941_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231941_.style_bottom p {padding-bottom:12px}
.title_231941_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231941_.style_left p {padding-left:14px}
.title_231941_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231941_.style_circle1 p {padding-left:18px}
.title_231941_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231941_.style_circle2 p {padding-left:18px}
.title_231941_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231941_ p {font-size:20px}
	.title_231941_.style_top p:before {width:20px}
	.title_231941_.style_right p:before {height:20px}
	.title_231941_.style_bottom p:before {width:20px}
	.title_231941_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231951_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231951_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231961_ {font-size:0}
.title_231961_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231961_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231961_.style_top p {padding-top:10px}
.title_231961_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231961_.style_right p {padding-right:14px}
.title_231961_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231961_.style_bottom p {padding-bottom:12px}
.title_231961_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231961_.style_left p {padding-left:14px}
.title_231961_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231961_.style_circle1 p {padding-left:18px}
.title_231961_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231961_.style_circle2 p {padding-left:18px}
.title_231961_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231961_ p {font-size:20px}
	.title_231961_.style_top p:before {width:20px}
	.title_231961_.style_right p:before {height:20px}
	.title_231961_.style_bottom p:before {width:20px}
	.title_231961_.style_left p:before {height:20px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231911_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231911_ * {box-sizing:border-box;}
.img_ratio_231911_ a {display:block; text-decoration:none;}
.img_ratio_231911_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_231911_ {width:1120px;}
}
@media \0screen{
	.img_ratio_231911_ {width:1120px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231981_ {font-size:0}
.title_231981_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231981_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231981_.style_top p {padding-top:10px}
.title_231981_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231981_.style_right p {padding-right:14px}
.title_231981_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231981_.style_bottom p {padding-bottom:12px}
.title_231981_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231981_.style_left p {padding-left:14px}
.title_231981_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231981_.style_circle1 p {padding-left:18px}
.title_231981_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231981_.style_circle2 p {padding-left:18px}
.title_231981_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231981_ p {font-size:20px}
	.title_231981_.style_top p:before {width:20px}
	.title_231981_.style_right p:before {height:20px}
	.title_231981_.style_bottom p:before {width:20px}
	.title_231981_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231991_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231991_ p {font-size:18px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_232001_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_232001_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table_232001_ * {box-sizing:border-box}
.table_232001_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_232001_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_232001_ td.empty_232001_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_232001_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_232001_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_232001_ > .table_inner {width:100%px}
}
 
/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231881_ {font-size:0}
.title_231881_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231881_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231881_.style_top p {padding-top:10px}
.title_231881_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231881_.style_right p {padding-right:14px}
.title_231881_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231881_.style_bottom p {padding-bottom:12px}
.title_231881_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231881_.style_left p {padding-left:14px}
.title_231881_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231881_.style_circle1 p {padding-left:18px}
.title_231881_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231881_.style_circle2 p {padding-left:18px}
.title_231881_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231881_ p {font-size:20px}
	.title_231881_.style_top p:before {width:20px}
	.title_231881_.style_right p:before {height:20px}
	.title_231881_.style_bottom p:before {width:20px}
	.title_231881_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231891_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231891_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_232031_ {font-size:0}
.title_232031_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_232031_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_232031_.style_top p {padding-top:10px}
.title_232031_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_232031_.style_right p {padding-right:14px}
.title_232031_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_232031_.style_bottom p {padding-bottom:12px}
.title_232031_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_232031_.style_left p {padding-left:14px}
.title_232031_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_232031_.style_circle1 p {padding-left:18px}
.title_232031_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_232031_.style_circle2 p {padding-left:18px}
.title_232031_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_232031_ p {font-size:20px}
	.title_232031_.style_top p:before {width:20px}
	.title_232031_.style_right p:before {height:20px}
	.title_232031_.style_bottom p:before {width:20px}
	.title_232031_.style_left p:before {height:20px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231971_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231971_ * {box-sizing:border-box;}
.img_ratio_231971_ a {display:block; text-decoration:none;}
.img_ratio_231971_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_231971_ {width:1120px;}
}
@media \0screen{
	.img_ratio_231971_ {width:1120px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_232051_ {font-size:0}
.title_232051_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_232051_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_232051_.style_top p {padding-top:10px}
.title_232051_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_232051_.style_right p {padding-right:14px}
.title_232051_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_232051_.style_bottom p {padding-bottom:12px}
.title_232051_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_232051_.style_left p {padding-left:14px}
.title_232051_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_232051_.style_circle1 p {padding-left:18px}
.title_232051_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_232051_.style_circle2 p {padding-left:18px}
.title_232051_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_232051_ p {font-size:20px}
	.title_232051_.style_top p:before {width:20px}
	.title_232051_.style_right p:before {height:20px}
	.title_232051_.style_bottom p:before {width:20px}
	.title_232051_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232021_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232021_ p {font-size:18px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_232071_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_232071_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table_232071_ * {box-sizing:border-box}
.table_232071_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_232071_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_232071_ td.empty_232071_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_232071_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_232071_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_232071_ > .table_inner {width:100%px}
}
 
/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232081_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232081_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_232011_ {font-size:0}
.title_232011_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_232011_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_232011_.style_top p {padding-top:10px}
.title_232011_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_232011_.style_right p {padding-right:14px}
.title_232011_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_232011_.style_bottom p {padding-bottom:12px}
.title_232011_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_232011_.style_left p {padding-left:14px}
.title_232011_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_232011_.style_circle1 p {padding-left:18px}
.title_232011_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_232011_.style_circle2 p {padding-left:18px}
.title_232011_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_232011_ p {font-size:20px}
	.title_232011_.style_top p:before {width:20px}
	.title_232011_.style_right p:before {height:20px}
	.title_232011_.style_bottom p:before {width:20px}
	.title_232011_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232061_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232061_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231831_ {font-size:0}
.title_231831_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231831_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231831_.style_top p {padding-top:10px}
.title_231831_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231831_.style_right p {padding-right:14px}
.title_231831_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231831_.style_bottom p {padding-bottom:12px}
.title_231831_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231831_.style_left p {padding-left:14px}
.title_231831_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231831_.style_circle1 p {padding-left:18px}
.title_231831_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231831_.style_circle2 p {padding-left:18px}
.title_231831_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231831_ p {font-size:20px}
	.title_231831_.style_top p:before {width:20px}
	.title_231831_.style_right p:before {height:20px}
	.title_231831_.style_bottom p:before {width:20px}
	.title_231831_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231841_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231841_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231851_ {font-size:0}
.title_231851_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231851_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231851_.style_top p {padding-top:10px}
.title_231851_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231851_.style_right p {padding-right:14px}
.title_231851_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231851_.style_bottom p {padding-bottom:12px}
.title_231851_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231851_.style_left p {padding-left:14px}
.title_231851_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231851_.style_circle1 p {padding-left:18px}
.title_231851_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231851_.style_circle2 p {padding-left:18px}
.title_231851_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231851_ p {font-size:20px}
	.title_231851_.style_top p:before {width:20px}
	.title_231851_.style_right p:before {height:20px}
	.title_231851_.style_bottom p:before {width:20px}
	.title_231851_.style_left p:before {height:20px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_232041_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_232041_ * {box-sizing:border-box;}
.img_ratio_232041_ a {display:block; text-decoration:none;}
.img_ratio_232041_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_232041_ {width:1120px;}
}
@media \0screen{
	.img_ratio_232041_ {width:1120px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231871_ p {background-color:#CCC;border:#333 solid 3px;
	display:block;margin:0;padding:20px;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231871_ p {font-size:14px}
}
